
.Friends div.smmenu
{	
	width: 310px;
    margin-top: -8px;
    padding-bottom: 3px;
}

/* Root level menu items. */
.Friends div.smmenu div.level1
{
	clear: both;		
	padding: 5px 0 0 0;
	background: none;	
	overflow: hidden; /* Required to ensure container extends to height of floated tiles within it. */
}

.Friends div.smmenu div.level1 div *.item span, 
.Friends div.smmenu div.level1 div a:link, 
.Friends div.smmenu div.level1 div a:active, 
.Friends div.smmenu div.level1 div a:visited, 
.Friends div.smmenu div.level1 div a:hover
{
	font: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;	
	color: #FFF;
	cursor: pointer;
	text-decoration: none;						
	border-radius: 3px;
	-moz-border-radius: 3px;	
	margin: 3px;	
	padding: 8px;
    padding-top: 25px;
	float: left;
	width: 136px;
	height: 30px;
    border-bottom: none;
    border-top: none;
    padding-left: 5px;
	/* Default back colour in case none is provided below. */
	background: #162983 url(images/Friends/mobile_button_arrow.png) no-repeat 125px 23px;
}

.Friends div.smmenu div.sub-level
{
	clear: both;
	position: static;
	background: none;
	width: 300px;
	padding: 5px;
    padding-top: 8px;
}



.Friends div.smmenu div.sub-level div.back span
{
	background: url(images/up_arrow_white.png) no-repeat 6px 7px;	
	border-radius: 6px;
	-moz-border-radius: 6px;		
	background-color: #162983;
	float: left;
    width: 44px;
    height: 22px;
    padding-top: 0px;
    padding-left: 25px;
    font-family: Calibri;
    font-size: 17px;
    color:white;
}

.Friends div.smmenu div.sub-level div.home span
{
	background: url(images/back_arrow_white.png) no-repeat 6px 5px;	
	border-radius: 6px;
	-moz-border-radius: 6px;		
	background-color: #162983;
	float: right;	
    width: 44px;
    height: 22px;
    padding-top: 0px;
    padding-left: 20px;
    font-family: Calibri;
    font-size: 17px;
    color:white;
    padding-right: 5px
}

.Friends div.smmenu div.sub-level div.menu
{
	clear: both;
    padding-left: 5px;
    padding-bottom: 0px;
    padding-top:5px;
}

.Friends div.smmenu div.sub-level div.title a:link, 
	.Friends div.smmenu div.sub-level div.title a:active, 
	.Friends div.smmenu div.sub-level div.title a:visited, 
	.Friends div.smmenu div.sub-level div.title a:hover
{
	font-size: 17px;
	font-weight: bold;
	color: #333;
	cursor: pointer;
	text-decoration: none;
	margin-bottom: 4px;
	display: block;
}

.Friends div.smmenu div.sub-level div.item
{
	margin-bottom: 2px;	
	width: 290px;
	margin-bottom: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;		
	background: #162983 url(images/Friends/mobile_button_arrow.png) no-repeat 260px 4px;	/* Show default colour for IE and earlier browsers which don't support nth-child. */
}

.Friends div.smmenu div.sub-level div.item span, .Friends div.smmenu div.sub-level div.item a
{
	display: block;	
	padding: 5px 0 5px 10px;	
	width: 240px;				
	font: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;	
	color: #FFF;
	cursor: pointer;
	text-decoration: none;
	
}



/*div.smmenu div.sub-level div.menu
{		
	padding: 5px 9px 5px 9px;
}

div.smmenu div.sub-level div.header
{		
	font-size: 40px;
	height: 28px;
}

div.smmenu div.sub-level div.back span, div.smmenu div.sub-level div.home span
{
	background: #162983 url(images/next_arrow_yellow.png) no-repeat 260px 0;
}





/* #region Friends of the Rotunda */

.Friends div.smmenu
{	
	width: 310px;
    margin-top: -8px;
    padding-bottom: 3px;
}

/* Root level menu items. */
.Friends div.smmenu div.level1
{
	clear: both;		
	padding: 5px 0 0 0;
	background: none;	
	overflow: hidden; /* Required to ensure container extends to height of floated tiles within it. */
}

.Friends div.smmenu div.level1 div *.item span, 
.Friends div.smmenu div.level1 div a:link, 
.Friends div.smmenu div.level1 div a:active, 
.Friends div.smmenu div.level1 div a:visited, 
.Friends div.smmenu div.level1 div a:hover
{
	font: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color: #FFF;
	cursor: pointer;
	text-decoration: none;						
	border-radius: 3px;
	-moz-border-radius: 3px;	
	margin: 3px;	
	padding: 8px;
    padding-top: 25px;
	float: left;
	width: 133px;
	height: 30px;
    border-bottom: none;
    border-top: none;
	/* Default back colour in case none is provided below. */
	background: #162983 url(images/Friends/mobile_button_arrow.png) no-repeat 126px 22px;
}

/* Sub-level menu items. */
.Friends div.smmenu div.sub-level
{
	clear: both;
	position: static;
	background: none;
	width: 300px;
	position: static;	
	width: 310px;
	padding: 5px;
    padding-top: 8px;
}



.Friends div.smmenu div.sub-level div.back span
{
	background: url(images/up_arrow_white.png) no-repeat 6px 7px;	
	border-radius: 3px;
	-moz-border-radius: 3px;		
	background-color: #162983;
	border-radius: 6px;
	-moz-border-radius: 6px;		
	background-color: #162983;
	float: left;	
}

.Friends div.smmenu div.sub-level div.home span
{
	background: url(images/back_arrow_white.png) no-repeat 6px 5px;	
	border-radius: 3px;
	-moz-border-radius: 3px;		
	background-color: #162983;
	float: right;	
}

.Friends div.smmenu div.sub-level div.menu
{
	clear: both;
    padding-left: 5px;
    padding-bottom: 0px
}

.Friends div.smmenu div.sub-level div.title a:link, 
	.Friends div.smmenu div.sub-level div.title a:active, 
	.Friends div.smmenu div.sub-level div.title a:visited, 
	.Friends div.smmenu div.sub-level div.title a:hover
{
	font-size: 17px;
	font-weight: bold;
	color: #333;
	cursor: pointer;
	text-decoration: none;
	margin-bottom: 4px;
	display: block;
}

.Friends div.smmenu div.sub-level div.item
{
	margin-bottom: 2px;	
	width: 290px;
	margin-bottom: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;		
	background: #162983 url(images/Friends/mobile_button_arrow.png) no-repeat 260px 4px;	/* Show default colour for IE and earlier browsers which don't support nth-child. */
}

.Friends div.smmenu div.sub-level div.item span, .Friends div.smmenu div.sub-level div.item a
{
	display: block;	
	padding: 5px 0 5px 10px;	
	width: 240px;				
	font: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;	
	color: #FFF;
	cursor: pointer;
	text-decoration: none;
	
}

/* #endregion */






